Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:05:23 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran rinu                    Bot:  Hi again! Bot:  Please enter your name Customer:  rinu Bot:  Hi Rinu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561772323            01:58 PM, 21st Apr                   Mohammad                    Hi  Rinu, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:00 PM, 21st Apr                     rinu                    Hi           02:00 PM, 21st Apr                     rinu                    How do i use shukran points to pay?           02:00 PM, 21st Apr                     rinu                    Hello           02:02 PM, 21st Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:03 PM, 21st Apr                     rinu                    Ok           02:03 PM, 21st Apr                   Mohammad                   Thank you for holding up           02:03 PM, 21st Apr                   Mohammad                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu. Here's how you can pay using your own Shukrans:  Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.           02:03 PM, 21st Apr                   Mohammad                   make sure that you have more than 200 Shukran points           02:04 PM, 21st Apr                     rinu                    I see... ok... thanks           02:04 PM, 21st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433513